.register{
    background-color: #00000068;
    color: white;
    border: 1px solid white;
    font-size: 20px;
   font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1rem;
    padding: 15px 60px 35px 60px;
    cursor: pointer;
}
.form{
    color: white;
}
.form h1{
    color: white;
}
.form .ant-input, .ant-input-group{
    background-color: #ffffffa8;
}